

/*.spinner {
    display: none;
    pointer-events: none;
    width: 60px;
    height: 60px;
    border: 4px solid rgba(0, 0, 0, 0.1);
    border-top: 4px solid #007bff;  Cor do spinner 
    border-radius: 50%;
    animation: spin 2s linear;  Aplica a animação 
    margin: 0 auto; Centraliza o spinner horizontalmente 
    position: absolute;
    transform: translate(-50%, -50%);  outra forma de centralizar             background: linear-gradient(rgb(94, 25, 67), rgb(120, 207, 219));
    top: 50%
    right: 50%;
    transform: translate(-50%, -50%);
}*/




/*@keyframes spin {
    0%{ display: flex;
    top: 50%;
    left: 50%;}
    1% { transform: rotate(0deg); }
    50% { transform: rotate(360deg); }
    55% { transform: rotate(396deg); }
    90% { transform: rotate(631deg); }
    99%{ top: 50%;  left: 50%;}
    100%{ display: none; left: 50%; }
}*/

@keyframes blur{
    0%{ filter: blur(10px);}
}
textarea{
    background-color: rgb(240, 248, 255); 
     width: 250px; 
     height: 200px;
      resize: none; 
      padding: 15px; 
      font-family: jost;
    font-size: 15px;
    border-radius: 10px;
    border: none;
 
}

*{
    margin: 0%;
    padding: 0%;
 box-sizing: border-box;
    
}

          .ret{
            width: 50px;
            position: fixed;
            top: 0;
            left: 0%;
            transition: 0.1s;
          }  

          .ret:hover{
            transform: scale(1.1);
          }
        
    
        body {
         
            animation: blur 1s;
            min-height: 100vh;
            height: auto;
            margin: 0;
            top: 0%;
            bottom: 0%;
            padding: 0%;
            background: linear-gradient(125deg, #08da8d 15%, #008F73);
            font-family: jost;
           
            
        }
        
         a{
            text-decoration: none;
            font-size: 22px;
         }
        
        #L{
            font-family: jost;
            margin-top: 20px;
        }

        
     input:focus {
    box-shadow: 0px 5px 0px 0px rgb(0, 0, 0);
    outline: 0;
}    

textarea:focus{
box-shadow: none;
border: none;
outline: none;
}

        .input-container input {
            padding: 10px;
            border: none;
            width: 250px;
            background-color: rgba(0, 0, 0, 0);
            border-bottom: solid;
            border-radius: 1px 20px 10px 10px;
            font-size: 20px;
        } 

   .input-container input:hover{
    background-color: #504e4e11;
    transition: all 0.1s;
}
    
    .textarea:not(:focus), input:not(:focus){
    box-shadow: 0px 0px 0px 0px rgb(0, 0, 0);
    transition: all 0.1s;
    }

        form{
            box-shadow: 2px 4px 54px #03010180;
            width: auto;
            min-height: 100%;
            height: auto;
            display:flex; 
            position: absolute;
            left: 50%;
            transform: translateX(-50%);
            padding: 50px;
            flex-direction:column; 
            justify-content:center;
            align-items: center;
            background-color: rgba(255, 255, 255, 0.537);
             border-left: solid 1px;
             border-right: solid 1px;
        } 
          
      .loro{
        
        width: auto;
        min-height: 100vh;
        height: auto;
       
      }

#lis{
    width: 95px;
}
   .logon{
    height: auto;
   }
form:hover{
   /*transform: scale(1.2);*/
     box-shadow: 2px 4px 54px rgba(0, 0, 0, 0.466);
   background-color: #f5f5f5c5;
    transition: all 0.5s;
  
    
}

form:not(:hover){
    transform: scale(0.);
    box-shadow: 0px 0px 0px yellow;
    transition: all 0.5s;


}

#save{
    
    border: none;
    background-color: #0000009e;
    width: 50%;
    height: 50px;
    border-radius: 5px 5px 5px 5px;
    color: white;
}

#save:hover{
    

color: rgb(255, 255, 255);
background-color: #000000de;

}
#save:not(:hover){
  
transition: all 0.5s;



}

.sonic{
  width: 100px;
}


#ish{
    align-items: left;

}

.bola{
  width: 200px; 
  height: 300px; 
  bottom: 0%;
  left: 0%;
  margin-left:0%;
  background-color: #106623; 
  border-radius: 1000px 10px 0 0;
  
  z-index: -2;
  animation: boll-1 5s infinite;
 
}
.bola2{
width: 200px; 
height: 300px;
bottom: 0%;
left:455px;

background-color: #71c66d;
border-radius: 10px 600px 0 0; 

z-index: -2;
margin-left: 10%;
animation: boll-1 4s infinite;
}

.bola3{

width: 200px; 
height: 300px; 
bottom: 0%;
left: 910px;
margin-left: 10%;
background-color: #0f8d11; 
border-radius: 600px 10px 0 0;
z-index: -2;
margin-left: 10%;
animation: boll-1 3s infinite;

}

.bola4{

width: 200px; 
height: 300px;
bottom: 0%;
left: 1365px;
margin-left: 10%;
background-color: #16bf00; 
border-radius: 10px 600px 0 0;

z-index: -2;
   
animation: boll-1 2s infinite;
   
}




.bolas{
    z-index: -5;
    position: absolute;
    bottom:0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 300px;
    overflow: hidden;
}

@keyframes boll-1{
    0%{
        transform:translateY(0);
    }
    50%{
        transform:translateY(150px);
    }
    100%{
        transform:translateY(0);
    }
}

